#webTicker li strong {
    font-weight: 700;
}

strong {
    font-weight: 400;
}

.btn-xl {
    font-size: 22px;
}

.reward-badge img {
    max-width: 45%;
}

.sticky-logo img {
    width: 200px;
}

a.lightbox.btn-login.sticky-login {
    padding-top: 0;
}

.box-radius-left {
    border-radius: 10px 0 0 10px;
}

.box-radius-right {
    border-radius: 0 10px 10px 0;
}

.full-text-right {
    width: 570px;
    max-width: 50%;
    margin: 0 auto 0 0;
}

.full-text-left {
    width: 570px;
    max-width: 50%;
    margin: 0 0 0 auto;
}

#custom-ticker .lump-ticker {
    background: transparent;
}

.btn-white {
    opacity: 1;
    border: 2px solid #fff;
}

.btn-white:hover {
    opacity: 0.8;
    border: 2px solid #fff;
}

.lump-assets .lump-asset .asset-block .asset-text {
    background: #FFF;
}

.reward-badge {
    padding: 10px 0px;
}

.funraisin-footer-legals img.center-block {
    margin-top: 20px;
}


/*Responsive Video*/
.video-container {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}